_alpm_event_delta_patch_t(3)

NAME
_alpm_event_delta_patch_t -

SYNOPSIS

  Data Fields
alpm_event_type_t type
Type of event.
alpm_delta_t * delta
Delta info.

Field Documentation

  alpm_delta_t* _alpm_event_delta_patch_t::delta

Delta info.

  alpm_event_type_t _alpm_event_delta_patch_t::type

Type of event.

Author

Generated automatically by Doxygen for libalpm from the source code.